liuyg
2021-07-19 8edfd53f41b3f9f7c14684ea72e5e2a66476c07f
public/map/popup/style/region-name.css
@@ -38,13 +38,25 @@
.region-name-box li:nth-child(2) {
    height: 80px;
}
.region-name-box li:nth-child(2) textarea::-webkit-input-placeholder {
    color: #fff;
  }
  input::-moz-input-placeholder {
    color: #fff;
  }
  input::-ms-input-placeholder {
    color: #fff;
  }
.region-name-box li:nth-child(2) textarea {
    width: 100%;
    height: 100%;
    text-indent: 2em;
    font-size: 14px;
    line-height: 24px;
    background-color: #004CA7 !important;
    color: #fff !important;
    border: 1px solid #007bc3 !important;
    border-radius: 5px !important;
}
.region-name-box input {
@@ -53,11 +65,23 @@
    vertical-align: middle;
    outline: none;
}
.region-name-box .region-name-input::-webkit-input-placeholder {
    color: #fff;
  }
  input::-moz-input-placeholder {
    color: #fff;
  }
  input::-ms-input-placeholder {
    color: #fff;
  }
.region-name-box .region-name-input {
    width: 100%;
    height: 28px;
    font-size: 14px;
    background-color: #004CA7 !important;
    color: #fff !important;
    border: 1px solid #007bc3 !important;
    border-radius: 5px !important;
}
.region-name-box .start-editing {